package com.dxhy.passengerticket.vo;

import java.math.BigDecimal;

/**
 * @author xiexuedi
 * @date 2019/05/07 10:51:22
 */
public class CertifiedInvoiceVo {
    private Long id;
    private String invoiceType;
    private String invoiceCode;
    private String invoiceNo;
    private String invoiceDate;
    private String gfTaxNo;
    private String gfName;
    private String xfTaxNo;
    private String xfName;
    private BigDecimal invoiceAmount;
    private BigDecimal taxAmount;
    private BigDecimal totalAmount;
    private String invoiceStatus;
    private String dqskssq;
    private String sourceSystem;
    private String invoiceName;
    private String qsDate;
    private String qsType;
    private String qsName;
    private String qsStatus;
    private String rzhYesorno;
    private String createDate;
    private String uuid;
    private String gfAddressAndPhone;
    private String gfBankAndNo;
    private String xfAddressAndPhone;
    private String xfBankAndNo;
    private String rzlx;
    private String rzhDate;
    private String rzhType;
    private String gxUserName;
    private String invoiceString;
    private String selectId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getInvoiceType() {
        return invoiceType;
    }

    public void setInvoiceType(String invoiceType) {
        this.invoiceType = invoiceType;
    }

    public String getInvoiceCode() {
        return invoiceCode;
    }

    public void setInvoiceCode(String invoiceCode) {
        this.invoiceCode = invoiceCode;
    }

    public String getInvoiceNo() {
        return invoiceNo;
    }

    public void setInvoiceNo(String invoiceNo) {
        this.invoiceNo = invoiceNo;
    }

    public String getInvoiceDate() {
        return invoiceDate;
    }

    public void setInvoiceDate(String invoiceDate) {
        this.invoiceDate = invoiceDate;
    }

    public String getGfTaxNo() {
        return gfTaxNo;
    }

    public void setGfTaxNo(String gfTaxNo) {
        this.gfTaxNo = gfTaxNo;
    }

    public String getGfName() {
        return gfName;
    }

    public void setGfName(String gfName) {
        this.gfName = gfName;
    }

    public String getXfTaxNo() {
        return xfTaxNo;
    }

    public void setXfTaxNo(String xfTaxNo) {
        this.xfTaxNo = xfTaxNo;
    }

    public String getXfName() {
        return xfName;
    }

    public void setXfName(String xfName) {
        this.xfName = xfName;
    }

    public BigDecimal getInvoiceAmount() {
        return invoiceAmount;
    }

    public void setInvoiceAmount(BigDecimal invoiceAmount) {
        this.invoiceAmount = invoiceAmount;
    }

    public BigDecimal getTaxAmount() {
        return taxAmount;
    }

    public void setTaxAmount(BigDecimal taxAmount) {
        this.taxAmount = taxAmount;
    }

    public BigDecimal getTotalAmount() {
        return totalAmount;
    }

    public void setTotalAmount(BigDecimal totalAmount) {
        this.totalAmount = totalAmount;
    }

    public String getInvoiceStatus() {
        return invoiceStatus;
    }

    public void setInvoiceStatus(String invoiceStatus) {
        this.invoiceStatus = invoiceStatus;
    }

    public String getDqskssq() {
        return dqskssq;
    }

    public void setDqskssq(String dqskssq) {
        this.dqskssq = dqskssq;
    }

    public String getSourceSystem() {
        return sourceSystem;
    }

    public void setSourceSystem(String sourceSystem) {
        this.sourceSystem = sourceSystem;
    }

    public String getInvoiceName() {
        return invoiceName;
    }

    public void setInvoiceName(String invoiceName) {
        this.invoiceName = invoiceName;
    }

    public String getQsDate() {
        return qsDate;
    }

    public void setQsDate(String qsDate) {
        this.qsDate = qsDate;
    }

    public String getQsType() {
        return qsType;
    }

    public void setQsType(String qsType) {
        this.qsType = qsType;
    }

    public String getQsName() {
        return qsName;
    }

    public void setQsName(String qsName) {
        this.qsName = qsName;
    }

    public String getQsStatus() {
        return qsStatus;
    }

    public void setQsStatus(String qsStatus) {
        this.qsStatus = qsStatus;
    }

    public String getRzhYesorno() {
        return rzhYesorno;
    }

    public void setRzhYesorno(String rzhYesorno) {
        this.rzhYesorno = rzhYesorno;
    }

    public String getCreateDate() {
        return createDate;
    }

    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getGfAddressAndPhone() {
        return gfAddressAndPhone;
    }

    public void setGfAddressAndPhone(String gfAddressAndPhone) {
        this.gfAddressAndPhone = gfAddressAndPhone;
    }

    public String getGfBankAndNo() {
        return gfBankAndNo;
    }

    public void setGfBankAndNo(String gfBankAndNo) {
        this.gfBankAndNo = gfBankAndNo;
    }

    public String getXfAddressAndPhone() {
        return xfAddressAndPhone;
    }

    public void setXfAddressAndPhone(String xfAddressAndPhone) {
        this.xfAddressAndPhone = xfAddressAndPhone;
    }

    public String getXfBankAndNo() {
        return xfBankAndNo;
    }

    public void setXfBankAndNo(String xfBankAndNo) {
        this.xfBankAndNo = xfBankAndNo;
    }

    public String getRzlx() {
        return rzlx;
    }

    public void setRzlx(String rzlx) {
        this.rzlx = rzlx;
    }

    public String getRzhDate() {
        return rzhDate;
    }

    public void setRzhDate(String rzhDate) {
        this.rzhDate = rzhDate;
    }

    public String getRzhType() {
        return rzhType;
    }

    public void setRzhType(String rzhType) {
        this.rzhType = rzhType;
    }

    public String getGxUserName() {
        return gxUserName;
    }

    public void setGxUserName(String gxUserName) {
        this.gxUserName = gxUserName;
    }

    public String getInvoiceString() {
        return invoiceString;
    }

    public void setInvoiceString(String invoiceString) {
        this.invoiceString = invoiceString;
    }

    public String getSelectId() {
        return selectId;
    }

    public void setSelectId(String selectId) {
        this.selectId = selectId;
    }

}
